@charset "UTF-8";
/*//////////////////
  共通変数
//////////////////*/
/*//////////////////
  
  myriad-pro:300;
  myriad-pro,Semibold:600;
  myriad-pro,bold:700;
  
//////////////////*/
body {
  min-width: auto; }

#container {
  height: 100%;
  min-width: auto; }

footer {
  margin-top: 80px; }

main {
  margin-top: 56px;
  font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
  font-weight: 400; }
  main br.sm {
    display: none; }

#newsNav, #newsNavHide {
  max-width: 1200px;
  margin: 0 auto 90px auto;
  border-bottom: 1px solid #A7AEB1; }
  #newsNav ul, #newsNavHide ul {
    display: flex;
    justify-content: center;
    align-items: center; }
    #newsNav ul li, #newsNavHide ul li {
      text-align: center;
      height: 56px;
      width: 120px;
      margin-right: 20px; }
      #newsNav ul li a, #newsNavHide ul li a {
        font-size: 14px;
        font-weight: bold;
        display: block;
        color: #A7AEB1;
        line-height: 56px;
        text-decoration: none;
        letter-spacing: 0.1em;
        white-space: nowrap;
        cursor: pointer; }
    #newsNav ul li:last-of-type, #newsNavHide ul li:last-of-type {
      border: none;
      margin-right: 0; }
    #newsNav ul .current a, #newsNavHide ul .current a {
      border-bottom: 2px solid #222;
      color: #222;
      font-family: myriad-pro, Hiragino Kaku Gothic W6 JIS2004;
      font-weight: 600;
      margin-top: -1px; }

#newsListSec,
#newsPrevListSec {
  margin: 0 auto 160px;
  padding: 0 6.4vw; }
  #newsListSec .commonList_N li > a,
  #newsPrevListSec .commonList_N li > a {
    display: flex;
    justify-content: flex-start;
    max-width: 980px;
    margin: 0 auto; }
  #newsListSec .commonList_N li .img,
  #newsPrevListSec .commonList_N li .img {
    background: #fff no-repeat center center;
    min-width: 240px;
    height: 125.655px;
    border: 0.5px solid #E4E9EB; }
  #newsListSec .commonList_N li .bgw100,
  #newsPrevListSec .commonList_N li .bgw100 {
    background-size: 240px auto; }
  #newsListSec .commonList_N li .general-icn,
  #newsPrevListSec .commonList_N li .general-icn {
    background-size: 100% auto; }
  #newsListSec .commonList_N li .text,
  #newsPrevListSec .commonList_N li .text {
    margin-right: 38px;
    display: block; }
    #newsListSec .commonList_N li .text .title.blank a span,
    #newsPrevListSec .commonList_N li .text .title.blank a span {
      position: relative;
      display: block;
      width: 14px;
      height: 11px;
      background: url(../../img/common/icn_link.png) no-repeat;
      display: inline-block;
      padding-right: 20px;
      text-indent: -9999px;
      overflow: hidden;
      left: 5px;
      top: -5px; }
    #newsListSec .commonList_N li .text .excerpt,
    #newsPrevListSec .commonList_N li .text .excerpt {
      max-width: 980px;
      margin: 18px auto 0;
      font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
      font-weight: 400;
      font-size: 15px;
      line-height: 2em;
      color: #464849;
      position: relative;
      height: 57px;
      overflow: hidden;
      letter-spacing: 0.1em; }
      #newsListSec .commonList_N li .text .excerpt:before, #newsListSec .commonList_N li .text .excerpt:after,
      #newsPrevListSec .commonList_N li .text .excerpt:before,
      #newsPrevListSec .commonList_N li .text .excerpt:after {
        position: absolute;
        background: #fff; }
      #newsListSec .commonList_N li .text .excerpt:before,
      #newsPrevListSec .commonList_N li .text .excerpt:before {
        content: "";
        bottom: 0;
        right: 0;
        width: 40px;
        height: 24px;
        display: block;
        background: url(../../img/news/omission.svg) no-repeat; }
      #newsListSec .commonList_N li .text .excerpt:after,
      #newsPrevListSec .commonList_N li .text .excerpt:after {
        content: "";
        width: 100%;
        height: 100%; }
  #newsListSec .commonList_N li:first-child,
  #newsPrevListSec .commonList_N li:first-child {
    border-top: none; }
  #newsListSec .commonList_N li.max_page, #newsListSec .commonList_N li.page_num, #newsListSec .commonList_N li.category,
  #newsPrevListSec .commonList_N li.max_page,
  #newsPrevListSec .commonList_N li.page_num,
  #newsPrevListSec .commonList_N li.category {
    display: none; }
  #newsListSec .more,
  #newsPrevListSec .more {
    width: 460px;
    border-radius: 5px;
    text-align: center;
    padding: 20px 0 20px 0;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 auto 80px auto;
    cursor: pointer;
    background-color: #CACACA;
    transition: opacity 0.1s; }

#newsPrevListSec {
  width: 575px;
  margin: 0 auto 60px; }
  #newsPrevListSec ul {
    margin-bottom: 60px; }
    #newsPrevListSec ul li {
      width: 100%; }
      #newsPrevListSec ul li .text {
        width: 100%; }
        #newsPrevListSec ul li .text .title span {
          position: relative;
          display: block;
          width: 14px;
          height: 11px;
          background: url(../../img/common/icn_link.png) no-repeat;
          display: inline-block;
          padding-right: 20px;
          text-indent: -9999px;
          overflow: hidden;
          left: 5px;
          top: -5px; }
        #newsPrevListSec ul li .text .excerpt span {
          position: absolute;
          right: 0;
          bottom: 0; }
      #newsPrevListSec ul li .text.mb16 a {
        padding-bottom: 16px; }
      #newsPrevListSec ul li .pdf {
        margin: 0 0 36px;
        background: url(../../img/news/icn_pdf_link.png) no-repeat right top;
        display: inline-block;
        padding: 0 20px 0 0;
        position: relative; }
        #newsPrevListSec ul li .pdf a {
          padding: 0;
          font-size: 14px;
          color: #BABCBC;
          line-height: 155%;
          text-decoration: underline; }
      #newsPrevListSec ul li .read {
        font-size: 12px;
        font-weight: bold;
        color: #A0A2A2;
        text-decoration: underline; }
  #newsPrevListSec .more {
    width: 460px;
    border-radius: 5px;
    text-align: center;
    padding: 20px 0 20px 0;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 auto 80px auto;
    cursor: pointer;
    background-color: #CACACA;
    transition: opacity 0.1s; }

#yearNav {
  text-align: center;
  margin-bottom: 60px; }
  #yearNav ul li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 0; }
    #yearNav ul li a {
      display: inline-block;
      padding: 2px 5px 2px 5px;
      font-size: 14px;
      color: #303233; }
    #yearNav ul li:after {
      content: "";
      background: url("../../img/news/submenu_separator.png") no-repeat center center;
      width: 20px;
      height: 15px;
      display: inline-block;
      position: relative;
      right: 0;
      top: 2px; }
    #yearNav ul li:last-child:after {
      background: none; }
    #yearNav ul li.current a {
      color: #FFFFFF;
      background-color: #303233; }

.nav {
  width: 614px;
  height: 44px;
  margin: 0 auto 0;
  display: flex;
  justify-content: center;
  align-items: center; }
  .nav li {
    width: 40px;
    height: 40px;
    margin-right: 16px;
    border-radius: 4px;
    background-color: #FFFFFF; }
    .nav li a {
      display: flex;
      justify-content: center;
      align-items: center;
      color: #222;
      border-radius: 4px;
      width: 39px;
      height: 39px;
      box-sizing: border-box;
      transition: border 500ms cubic-bezier(0.165, 0.84, 0.44, 1), background-color 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
      background-repeat: no-repeat;
      background-position: center; }
    .nav li a:hover {
      background-color: #A7AEB1;
      transition-duration: 300ms;
      opacity: 1; }
    .nav li.disable {
      border: 1px solid #E4E9EB;
      background-color: #FFFFFF;
      width: 38px;
      height: 38px; }
    .nav li.disable a {
      display: none; }
    .nav li.first a:after {
      background-image: url(../../img/news/before_arrows_bk.svg); }
    .nav li.disable.first {
      background-image: url(../../img/news/before_arrows_gr.svg); }
    .nav li.prev {
      margin-right: 0; }
    .nav li.prev_5 {
      width: 50px; }
    .nav li.prev a:after {
      background-image: url(../../img/news/previous_arrows_bk.svg); }
    .nav li.prev_5 a:after {
      background-image: url(../../img/news/previous_arrows_bk.svg); }
    .nav li.prev a {
      margin-right: 0; }
    .nav li.prev_5 a {
      margin-right: 0;
      width: 100%; }
    .nav li.disable.prev {
      background-image: url(../../img/news/previous_arrows_gr.svg); }
    .nav li.disable.prev_5 {
      background-image: url(../../img/news/previous_arrows_gr.svg); }
    .nav li.next a:after {
      background-image: url(../../img/news/next_arrows_bk.svg); }
    .nav li.next_5 {
      width: 50px; }
    .nav li.next_5 a {
      width: 100%; }
    .nav li.next_5 a:after {
      background-image: url(../../img/news/next_arrows_bk.svg); }
    .nav li.disable.next {
      background-image: url(../../img/news/next_arrows_gr.svg); }
    .nav li.disable.next_5 {
      background-image: url(../../img/news/next_arrows_gr.svg); }
    .nav li.end a:after {
      background-image: url(../../img/news/last_arrow_bk.svg);
      margin-right: 0; }
    .nav li .next a:after {
      background-image: url(../../img/news/next_arrows_bk.svg); }
    .nav li .next_5 a:after {
      background-image: url(../../img/news/next_arrows_bk.svg); }
    .nav li.end {
      margin-right: 0; }
    .nav li.disable.end {
      background-image: url(../../img/news/last_arrow.svg); }
    .nav li.first, .nav li.next, .nav li.prev, .nav li.end {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: center; }
    .nav li.next_5 {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: 22px center;
      position: relative; }
    .nav li.prev_5 {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: 8px center;
      position: relative; }
    .nav li.first a:after, .nav li.next a:after, .nav li.prev a:after, .nav li.end a:after {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: center;
      content: "";
      width: 100%;
      height: 100%; }
    .nav li.next_5 a:after {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: 22px center;
      content: "";
      width: 100%;
      height: 100%;
      z-index: 2; }
    .nav li.prev_5 a:after {
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-position: 8px center;
      content: "";
      width: 100%;
      height: 100%;
      z-index: 2; }
    .nav li.next_5:after {
      left: 12px; }
    .nav li.prev_5:after {
      right: 12px;
      margin-top: -10px !important; }
    .nav li.next_5:after, .nav li.prev_5:after {
      content: "5";
      font-size: 20px;
      font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
      font-weight: 400;
      position: absolute;
      top: 50%;
      line-height: 100%;
      margin-top: -11px;
      color: #222;
      z-index: 1; }
    .nav li.disable.next_5:after, .nav li.disable.prev_5:after {
      color: #CFD8DC; }
    .nav li.num {
      width: 152px;
      margin: 0 68px;
      background-color: inherit;
      color: #222222;
      font-size: 16px;
      line-height: 38px;
      font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
      font-weight: 600;
      border: none;
      text-align: center;
      letter-spacing: 0.1em; }
      .nav li.num span:first-child {
        width: 48px;
        margin-right: 28px; }
      .nav li.num span:last-child {
        width: 48px;
        margin-left: 28px; }

.previous {
  font-size: 16px;
  color: #1565C0;
  text-align: center;
  font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
  font-weight: 300;
  letter-spacing: 0.05em;
  margin: 40px 0 160px 0; }
  .previous a {
    border-bottom: 1px solid #1565C0; }
